/// <reference types="react" />
declare const _default: {
    Account64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    AppropriatenessTest375: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Archive48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    ArrowDown48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    ArrowLeft48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    ArrowRight48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    ArrowUp48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Auto64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Bank64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Blog64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Book64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Bug48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    EditPlan64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Diversification375: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Export48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Fee64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Fund64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Gold64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Guidance64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Import48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Inbox48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Information48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    InvestForLongTerm375: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Launch48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    LearnMore375: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Lightbulb64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Logout48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Mail48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Money64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    MoneyDeposit64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    MoneyWithdraw64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    MonthlySavings375: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    MonthlySavings48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    MonthlySavings64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    News64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    NotFoundError240: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Orders48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Outbox48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Pension64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    PriceAlert48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    PriceAlert64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Refresh48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    RiskHigh64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    RiskLow64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    RiskMedium64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Robot64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Search48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Security64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Shareville240: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    StatusError64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    StatusFail64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    StatusInformation64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    StatusSuccess64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    StatusWarning64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Stock64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    StocksOrFunds375: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Tax64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TestFail64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TestFail96: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TestSuccess64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TestSuccess96: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TransferDeposit64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TransferInternal64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    TransferWithdraw64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    UrgentMail64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    UrgentMailFill64: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    UserResearch96: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
    Watchlist48: import("react").FC<import("./IllustrationBase.types").IllustrationProps>;
};
export default _default;
